@charset "utf-8";
/* CSS Document */
#main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #333;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	list-style-type: none;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-right: 40px;
}

#topbar {
	background-color: #E2DCBA;
	padding: 0px;
	height: 40px;
	width: 100%;
}
#topbar #pageHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	text-decoration: none;
	line-height: normal;
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 0px;
	color: #C00;
	margin-left: -75px;
}
.day {
	background-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #C00;
	font-size: 14px;
	font-weight: bold;
	height: 18px;
	width: auto;
	margin-right: 40px;
}
a {
	color: #333;
}
.visited.a {
	color: #333;
}


body {
	margin: 0px;
}
#topbar #navButton {
	position: absolute;
	right: 6px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	top: 5px;
}
#topbar #backButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	left: 6px;
	top: 5px;
}
#page_wrapper{
	
}
#image {
	background-color: #E2DCBA;
	height: auto;
	width: auto;
}
